.version.index /* version checker */
{
	color: #0000E0;
	background-color: #A48051;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2499.9750000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 76px;
	width: 0.01px;
}

#pu1039
{
	width: 0.01px;
	margin-left: -1px;
}

#u1039
{
	z-index: 2;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1043
{
	z-index: 4;
	width: 381px;
	background-color: #000000;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
}

#u1035
{
	z-index: 5;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -46px;
	left: 100px;
}

#u1044
{
	z-index: 7;
	width: 98px;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 11px;
	position: relative;
}

#u1051
{
	z-index: 9;
	width: 252px;
	min-height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 64px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1053
{
	z-index: 10;
	width: 252px;
	min-height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 19px;
	position: relative;
}

#u1057
{
	z-index: 12;
	width: 252px;
	min-height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 19px;
	position: relative;
}

#u1055
{
	z-index: 11;
	width: 252px;
	min-height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 19px;
	position: relative;
}

#u1065-4
{
	z-index: 15;
	width: 169px;
	min-height: 40px;
	background-color: #262626;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 105px;
	margin-top: 33px;
	position: relative;
}

#u1065-4:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 169px;
	margin: 33px 0px 0px 105px;
}

#u1065-2
{
	padding-top: 8px;
}

#u1066
{
	z-index: 19;
	width: 98px;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 283px;
	position: relative;
}

#u1069-22
{
	z-index: 21;
	width: 334px;
	min-height: 309px;
	background-color: transparent;
	color: #515A5F;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 9px;
	position: relative;
}

#u1070
{
	z-index: 43;
	width: 380px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u1073
{
	z-index: 45;
	width: 98px;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 15px;
	position: relative;
}

#widgetu1076
{
	z-index: 47;
	width: 0.01px;
	height: 488px;
	margin-left: 27px;
	margin-top: 26px;
	position: relative;
}

#widgetu1084
{
	z-index: 48;
	width: 326px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1084.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 326px;
	height: 46px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1085-4
{
	z-index: 49;
	width: 312px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu1084.non-empty-st #u1085-4
{
	background-color: #FFFFFF;
}

#widgetu1084:hover #u1085-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 32px;
	width: 312px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1084.focus-st #u1085-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 32px;
	width: 312px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1084.non-empty-st #u1085-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1084:hover #u1085-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1084.focus-st #u1085-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1089
{
	z-index: 53;
	width: 326px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu1089.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 326px;
	height: 46px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1090-4
{
	z-index: 54;
	width: 312px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1089.non-empty-st #u1090-4
{
	background-color: #FFFFFF;
}

#widgetu1089:hover #u1090-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 32px;
	width: 312px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1089.focus-st #u1090-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 32px;
	width: 312px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1084.fld-err-st #u1085-4,#widgetu1089.fld-err-st #u1090-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 32px;
	width: 312px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1089.non-empty-st #u1090-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1089:hover #u1090-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1089.focus-st #u1090-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1084_input,#widgetu1084_prompt,#widgetu1089_input,#widgetu1089_prompt
{
	width: 312px;
	min-height: 32px;
	color: #000000;
	font-family: raleway, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#u1079-4
{
	z-index: 58;
	width: 323px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
}

#widgetu1076.frm-sub-st #u1079-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1078-4
{
	z-index: 62;
	width: 323px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
}

#widgetu1076.frm-subm-err-st #u1078-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1077-4
{
	z-index: 66;
	width: 323px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
}

#widgetu1076.frm-sub-st #u1079-4,#widgetu1076.frm-subm-err-st #u1078-4,#widgetu1076.frm-subm-ok-st #u1077-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1076.frm-subm-ok-st #u1077-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: ruda, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u1088-17
{
	z-index: 70;
	min-height: 50px;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 438px;
	left: 77px;
	background: url("../../images/u1088-17.png") no-repeat 0px 0px;
}

#u1088-17:hover
{
	background: url("../../images/u1088-17-r.png") no-repeat 0px 0px;
}

#u1088-17:active
{
	background: url("../../images/u1088-17-m.png") no-repeat 0px 0px;
}

#widgetu1076.frm-sub-st #u1088-17
{
	background: url("../../images/u1088-17-fs.png") no-repeat 0px 0px;
}

#widgetu1080
{
	z-index: 87;
	width: 325px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: -1px;
}

#widgetu1080.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 325px;
	height: 239px;
	min-height: 0px;
	margin: 139px -10000px 0px 0px;
}

#u1081-4
{
	z-index: 88;
	width: 311px;
	min-height: 225px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu1080.non-empty-st #u1081-4
{
	background-color: #FFFFFF;
}

#widgetu1080:hover #u1081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 225px;
	width: 311px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1080.focus-st #u1081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 225px;
	width: 311px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1080.fld-err-st #u1081-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 225px;
	width: 311px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1080.non-empty-st #u1081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1080:hover #u1081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1080.focus-st #u1081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1084.fld-err-st #u1085-4 *,#widgetu1089.fld-err-st #u1090-4 *,#widgetu1080.fld-err-st #u1081-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu1080_input,#widgetu1080_prompt
{
	width: 311px;
	min-height: 225px;
	color: #000000;
	font-family: raleway, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu1084:hover #widgetu1084_input,#widgetu1084.focus-st #widgetu1084_input,#widgetu1084.fld-err-st #widgetu1084_input,#widgetu1084:hover #widgetu1084_prompt,#widgetu1084.focus-st #widgetu1084_prompt,#widgetu1084.fld-err-st #widgetu1084_prompt,#widgetu1089:hover #widgetu1089_input,#widgetu1089.focus-st #widgetu1089_input,#widgetu1089.fld-err-st #widgetu1089_input,#widgetu1089:hover #widgetu1089_prompt,#widgetu1089.focus-st #widgetu1089_prompt,#widgetu1089.fld-err-st #widgetu1089_prompt,#widgetu1080:hover #widgetu1080_input,#widgetu1080.focus-st #widgetu1080_input,#widgetu1080.fld-err-st #widgetu1080_input,#widgetu1080:hover #widgetu1080_prompt,#widgetu1080.focus-st #widgetu1080_prompt,#widgetu1080.fld-err-st #widgetu1080_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1084.non-empty-st #widgetu1084_prompt,#widgetu1089.non-empty-st #widgetu1089_prompt,#widgetu1080.non-empty-st #widgetu1080_prompt
{
	visibility: hidden;
}

#u1059
{
	z-index: 13;
	width: 380px;
	background-color: transparent;
	top: -1480px;
	margin-bottom: -253px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

